## minuet 16.12.3

=== debian/changelog ===
minuet (16.12.3-0ubuntu1) zesty; urgency=low

  [ Darin Miller ]
  * New upstream release (16.12.2)

  [ José Manuel Santamaría Lema ]
  * New upstream release (16.12.3)

  [ Rik Mills ]
  * Drop now superfluous libdrumstick build depend.

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sat, 11 Mar 2017 08:52:13 +0000

minuet (16.12.1-0ubuntu1) zesty; urgency=medium

  [ José Manuel Santamaría Lema ]
  * Update Vcs-Git fields to use https:// instead of git://

  [ Clive Johnston ]
  * Adding new build dep qtquickcontrols2-5-dev

  [ Rik Mills ]
  * New build dep on libqt5svg5-dev
  * New build dep on libfluidsynth-dev
  * Add dev package and update install files
  * Add runtime qml dependencies
  * New upstream release (16.12.0)
  * Update build deps to use new KF5 style names
  * New upstream release (16.12.1)

  [ Clive Johnston ]
  * Adding license for GeneralUser GS v1.471 in copyright file,
    using licence text downloaded with source from
    http://www.schristiancollins.com/generaluser.php

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 08 Feb 2017 14:38:25 +0000

minuet (16.04.3-0ubuntu1) yakkety; urgency=medium

  [ Maximiliano Curia ]
  ** SNAPSHOT build @cbaf86e9e443a3ef0469738b91e61ba59e7c0789 **

  * Initial release.

  [ Clive Johnston ]
  * New upstream release, bugfix 16.04.1
  * Sync with Debian for initial packaging
  * Update VCS fields to point to Launchpad git repo
  * Adding new build deps to control file and bumping FW versions
  * New upstream release (16.04.2)
  * Use new upstream version of libdrumstick1-dev
  * New upstream release (16.04.3)
  * Fixing spelling mistake and moving org.kde.minuet.desktop to main package as
    it is a command

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 30 Sep 2016 06:44:28 +0200
