=== debian/control ===
Source: minuet
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 2.8.12~),
               debhelper (>= 9),
               extra-cmake-modules (>= 5.31.0~),
               libasound2-dev,
               libfluidsynth-dev (>= 1.1.6),
               libkf5crash-dev (>= 5.31.0~),
               libkf5doctools-dev (>= 5.31.0~),
               libkf5i18n-dev (>= 5.31.0~),
               libkf5kio-dev (>= 5.31.0~),
               libkf5xmlgui-dev (>= 5.31.0~),
               libqt5svg5-dev (>= 5.6.1~),
               pkg-config,
               pkg-kde-tools (>= 0.12),
               qtbase5-dev (>= 5.6.1~),
               qtdeclarative5-dev (>= 5.6.1~),
               qtquickcontrols2-5-dev (>= 5.6.1~)
Standards-Version: 3.9.8
Homepage: http://minuet.kde.org/
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/minuet
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/minuet

Package: minuet
Architecture: any
Depends: freepats,
         minuet-data (= ${source:Version}),
         qml-module-qtquick-controls2,
         qml-module-qtquick-templates2,
         timidity,
         ${misc:Depends},
         ${shlibs:Depends}
Description: KDE Software for Music Education
 Music education Free Software, thoughtfully designed to push your musical
 skills to the next level. Enhance your ability to recognize intervals, chords,
 rhythm, and scales while enjoying all the power of Free Software.

Package: minuet-data
Architecture: all
Depends: ${misc:Depends}
Description: KDE Software for Music Education
 Music education Free Software, thoughtfully designed to push your musical
 skills to the next level. Enhance your ability to recognize intervals, chords,
 rhythm, and scales while enjoying all the power of Free Software.
 .
 This package contains the data files for minuet.

Package: minuet-dev
Architecture: any
Depends: minuet (= ${binary:Version}), ${misc:Depends}
Description: KDE Software for Music Education
 Music education Free Software, thoughtfully designed to push your musical
 skills to the next level. Enhance your ability to recognize intervals, chords,
 rhythm, and scales while enjoying all the power of Free Software.
 .
 This package contains the developer files for creating Minuet
 plugins.  It has no stable ABI.
