=== debian/control ===
Source: minuet
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 2.8.12~),
               debhelper (>= 9),
               extra-cmake-modules (>= 5.15.0~),
               libfluidsynth-dev (>= 1.1.6),
               libkf5coreaddons-dev,
               libkf5crash-dev,
               libkf5doctools-dev,
               libkf5i18n-dev,
               libqt5svg5-dev (>= 5.7.0~),
               pkg-config,
               pkg-kde-tools (>= 0.12),
               qtbase5-dev (>= 5.7.0~),
               qtdeclarative5-dev (>= 5.7.0~),
               qtquickcontrols2-5-dev (>= 5.7.0~),
Standards-Version: 4.1.3
Homepage: http://minuet.kde.org/
Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/applications/minuet.git
Vcs-Git: https://anonscm.debian.org/git/pkg-kde/applications/minuet.git

Package: minuet
Architecture: any
Depends: freepats,
         minuet-data (= ${source:Version}),
         timidity,
         ${misc:Depends},
         ${shlibs:Depends},
Description: KDE Software for Music Education
 Music education Free Software, thoughtfully designed to push your musical
 skills to the next level. Enhance your ability to recognize intervals, chords,
 rhythm, and scales while enjoying all the power of Free Software.

Package: minuet-data
Architecture: all
Depends: ${misc:Depends}
Breaks: ${kde-l10n:all}
Replaces: ${kde-l10n:all}
Description: data files for Minuet
 Music education Free Software, thoughtfully designed to push your musical
 skills to the next level. Enhance your ability to recognize intervals, chords,
 rhythm, and scales while enjoying all the power of Free Software.
 .
 This package contains the data files for Minuet.
