## minuet 18.04.3

=== debian/changelog ===
minuet (18.04.3-0ubuntu1) cosmic; urgency=medium

  * New upstream release (18.04.3)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 10 Aug 2018 09:23:46 +0100

minuet (18.04.1-0ubuntu1) cosmic; urgency=medium

  * New upstream release (18.03.80)
  * New upstream release (18.04.0)
  * New upstream release (18.04.1)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 17 May 2018 07:38:51 +0100
