=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
                pkg-kde-tools (>= 0.12),
                qtbase5-dev (>= 5.6.1~),
                qtdeclarative5-dev (>= 5.6.1~),
-               qtquickcontrols2-5-dev (>= 5.6.1~)
+               qtquickcontrols2-5-dev (>= 5.6.1~),
 Standards-Version: 3.9.8
 Homepage: http://minuet.kde.org/
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/minuet
