## minuet 18.08.3

=== debian/changelog ===
minuet (18.08.3-0ubuntu1) disco; urgency=medium

  * New upstream release (18.08.3)
  * Merge Debian changes. Remaining changes:
    - d/rules: l10npkgs_firstversion_ok := 4:17.03.90-0~
    - Keep our extra -dev package for now.
    - Extra qml runtime deps.
    - Bumped build deps.
    - Kubuntu Vcs fields.

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 15 Dec 2018 14:02:51 +0000
