=== debian/changelog ===
minuet (18.12.0-0ubuntu1) disco; urgency=medium

  * debian/rules: export QT_SELECT=qt5
  * New upstream beta release (18.11.80)
  * New upstream release (18.12.0)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 05 Jan 2019 16:54:01 +0000
