=== debian/control ===
--- 
+++ 
@@ -6,20 +6,18 @@
 Build-Depends: cmake (>= 2.8.12~),
                debhelper (>= 9),
                extra-cmake-modules (>= 5.31.0~),
-               libasound2-dev,
                libfluidsynth-dev (>= 1.1.6),
+               libkf5coreaddons-dev (>= 5.31.0~),
                libkf5crash-dev (>= 5.31.0~),
                libkf5doctools-dev (>= 5.31.0~),
                libkf5i18n-dev (>= 5.31.0~),
-               libkf5kio-dev (>= 5.31.0~),
-               libkf5xmlgui-dev (>= 5.31.0~),
-               libqt5svg5-dev (>= 5.6.1~),
+               libqt5svg5-dev (>= 5.7.0~),
                pkg-config,
                pkg-kde-tools (>= 0.12),
-               qtbase5-dev (>= 5.6.1~),
-               qtdeclarative5-dev (>= 5.6.1~),
-               qtquickcontrols2-5-dev (>= 5.6.1~),
-Standards-Version: 3.9.8
+               qtbase5-dev (>= 5.7.0~),
+               qtdeclarative5-dev (>= 5.7.0~),
+               qtquickcontrols2-5-dev (>= 5.7.0~),
+Standards-Version: 4.1.3
 Homepage: http://minuet.kde.org/
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/minuet
 Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/minuet
@@ -32,7 +30,7 @@
          qml-module-qtquick-templates2,
          timidity,
          ${misc:Depends},
-         ${shlibs:Depends}
+         ${shlibs:Depends},
 Description: KDE Software for Music Education
  Music education Free Software, thoughtfully designed to push your musical
  skills to the next level. Enhance your ability to recognize intervals, chords,
@@ -43,7 +41,7 @@
 Depends: ${misc:Depends}
 Breaks: ${kde-l10n:all}
 Replaces: ${kde-l10n:all}
-Description: KDE Software for Music Education
+Description: data files for Minuet
  Music education Free Software, thoughtfully designed to push your musical
  skills to the next level. Enhance your ability to recognize intervals, chords,
  rhythm, and scales while enjoying all the power of Free Software.
