## minuet 19.04.3

=== debian/changelog ===
minuet (19.04.3-0ubuntu2) eoan; urgency=medium

  * Add upstream_fix_missing_includes.diff

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 16 Aug 2019 13:48:50 +0100

minuet (19.04.3-0ubuntu1) eoan; urgency=medium

  * New upstream release (19.04.3)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 11 Jul 2019 14:21:02 +0100
