=== debian/control ===
--- 
+++ 
@@ -50,7 +50,8 @@
 
 Package: minuet-dev
 Architecture: any
-Depends: minuet (= ${binary:Version}), ${misc:Depends}
+Depends: minuet (= ${binary:Version}),
+         ${misc:Depends},
 Description: KDE Software for Music Education
  Music education Free Software, thoughtfully designed to push your musical
  skills to the next level. Enhance your ability to recognize intervals, chords,
