## minuet 19.08.3

=== debian/changelog ===
minuet (19.08.3-0ubuntu1) focal; urgency=medium

  * New upstream release (19.08.0)
  * Drop upstream_fix_missing_includes.diff now in source.
  * New upstream release (19.08.1)
  * New upstream release (19.08.2)
  * New upstream release (19.08.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 07 Nov 2019 13:39:28 +0000
