## minuet 19.12.0

=== debian/changelog ===
minuet (19.12.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Add the configuration for the CI on salsa.
  * Update the build dependencies according to the upstream build system:
    - bump cmake to 3.5
    - explicitly add gettext
  * Bump the debhelper compatibility to 11:
    - bump the debhelper build dependency to 11~
    - bump compat to 11
  * Switch Vcs-* fields to salsa.debian.org.
  * Bump Standards-Version to 4.4.1, no changes required.
  * Remove empty line at the end of changelog.
  * Update watch file to the new release-service location.

 -- Pino Toscano <pino@debian.org>  Sun, 15 Dec 2019 23:36:18 +0100
