## minuet 20.04.2

=== debian/changelog ===
minuet (20.04.2-0ubuntu1) groovy; urgency=medium

  * New upstream release (20.04.2)

 -- Rik Mills <rikmills@kde.org>  Sat, 20 Jun 2020 13:26:28 +0100
