## minuet 20.08.0

=== debian/changelog ===
minuet (20.08.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Pino Toscano <pino@debian.org>  Sat, 15 Aug 2020 09:44:46 +0200
