=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 3.5~),
-               debhelper (>= 11~),
+               debhelper-compat (= 13),
                extra-cmake-modules (>= 5.15.0~),
                gettext,
                libfluidsynth-dev (>= 1.1.6),
@@ -18,7 +18,8 @@
                qtbase5-dev (>= 5.7.0~),
                qtdeclarative5-dev (>= 5.7.0~),
                qtquickcontrols2-5-dev (>= 5.7.0~),
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: http://minuet.kde.org/
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/minuet
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/minuet.git
