## minuet 20.08.3

=== debian/changelog ===
minuet (20.08.3-0ubuntu1) hirsute; urgency=medium

  * New upstream release (20.08.3)

 -- Rik Mills <rikmills@kde.org>  Wed, 11 Nov 2020 10:00:34 +0000
