=== src/plugins/fluidsynthsoundcontroller/CMakeLists.txt ===
--- 
+++ 
@@ -7,6 +7,7 @@
 target_link_libraries(minuetfluidsynthsoundcontroller
     Qt5::Core
     Minuet::Interfaces
+    Minuet::Utils
     FluidSynth::FluidSynth
 )
