=== debian/changelog ===
minuet (20.12.1-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Set fields Upstream-Name, Upstream-Contact in debian/copyright.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

  [ Pino Toscano ]
  * New upstream releasel
  * Re-export upstream signing key without extra signatures.
  * Update the build dependencies according to the upstream build system:
    - bump KF packages to 5.15.0
  * Bump Standards-Version to 4.5.1, no changes required.

 -- Pino Toscano <pino@debian.org>  Sat, 09 Jan 2021 12:30:14 +0100
