=== debian/control ===
--- 
+++ 
@@ -8,19 +8,19 @@
                extra-cmake-modules (>= 5.15.0~),
                gettext,
                libfluidsynth-dev (>= 1.1.6),
-               libkf5coreaddons-dev,
-               libkf5crash-dev,
-               libkf5doctools-dev,
-               libkf5i18n-dev,
+               libkf5coreaddons-dev (>= 5.15.0~),
+               libkf5crash-dev (>= 5.15.0~),
+               libkf5doctools-dev (>= 5.15.0~),
+               libkf5i18n-dev (>= 5.15.0~),
                libqt5svg5-dev (>= 5.7.0~),
                pkg-config,
                pkg-kde-tools (>= 0.12),
                qtbase5-dev (>= 5.7.0~),
                qtdeclarative5-dev (>= 5.7.0~),
                qtquickcontrols2-5-dev (>= 5.7.0~),
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
-Homepage: http://minuet.kde.org/
+Homepage: https://minuet.kde.org/
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/minuet
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/minuet.git
